Subject: [DMM] New version of draft-korhonen-dmm-prefix-properties

From: jouni korhonen <[email-masked]>
Date: Mon, 6 Jul 2015 12:25:48 -0700

Folks,

Now that the real protocol work has started we had resurrected one of the
older drafts on prefix coloring and network-mobile node communication
solutions.

https://tools.ietf.org/html/draft-korhonen-dmm-prefix-properties-04

- Jouni

Abstract

   This specification defines an extension to the IPv6 stateless address
   autoconfiguration procedure.  New options with meta data are defined
   that describe the properties and other prefix class meta data
   associated with the prefix.  The stateless address autoconfiguration
   procedure and end hosts can make use of the additional properties and
   class information when selecting source address prefixes for a
   particular uses and use cases.  This specification updates RFC4862
<https://tools.ietf.org/html/rfc4862>.